Subject: [rbridge] TRILL Montreal agenda posted

From: Donald.Eastlake at motorola.com (Eastlake III Donald-LDE008)
Date: Fri, 23 Jun 2006 14:11:56 -0400

Hi,

The tentative agenda for the Montreal TRILL meeting next month has been
posted at http://www3.ietf.org/proceedings/06jul/agenda/trill.txt.
People should send me presentations so they can also be posted in
advance.

By the way, if you are not too familiar with the IETF, there is a new
draft of a revised version of the "Tao of the IETF" document:
http://www.ietf.org/internet-drafts/draft-hoffman-taobis-08.txt.

Thanks,
Donald